Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3337 - ncpfs is case sensitive
Summary: ncpfs is case sensitive
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncpfs
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 14:57 UTC by martin
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 15:26:38 UTC


Attachments (Terms of Use)

Description martin 1999-06-08 14:57:40 UTC
Subject says it all - ncpfs in 5.2 was not case sensitive in
its handling of Netware server directories and files. ncpfs
in 6.0 is case sensitive - a real pain when Netware is not
case sensitive.

Any chance of changing it back to how it was?

Comment 1 martin 1999-06-08 15:24:59 UTC
Change this to read 'the ncpmount command manpage needs to document
the -N option that can be used to disable case sensitive operation'!!

I ALWAYS find the solution just after complaining about the problem no
matter how long I spend researching the problem before I complain!!

Comment 2 Jay Turner 1999-06-29 14:01:59 UTC
This issue has been forwarded to a developer for further action.

Comment 3 Bill Nottingham 1999-07-29 15:26:59 UTC
fixed in the latest ncpfs in Raw Hide...


Note You need to log in before you can comment on or make changes to this bug.